import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { SupervisorModule } from './supervisor/supervisor.module';
import { PassengerModule } from './passenger/passenger.module';
import { AgentModule } from './agent/agent.module';
import { AgentRoutingModule } from './agent/agent-routing.module';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    AgentModule,
    AgentRoutingModule,
    SupervisorModule,
    PassengerModule,
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
